Community
cancel
Showing results for 
Search instead for 
Did you mean: 
HPach2
Beginner
514 Views

Debian 9.8.0 driver for I217-V Ethernet

Current drivers that i have throw error of being run in old kernel,

0 Kudos
1 Reply
n_scott_pearson
Super User Retired Employee
96 Views

Hhmmm, there's an important message here. The answer isn't to try and downgrade the Ethernet drivers; the answer is to upgrade the Kernel.

 

Just saying,

...S

Reply